-- phpMyAdmin SQL Dump
-- version 4.8.4
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1
-- Generation Time: Jan 15, 2020 at 01:12 PM
-- Server version: 10.1.37-MariaDB
-- PHP Version: 7.3.0

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `db_geocode`
--

-- --------------------------------------------------------

--
-- Dumping data for table `divisions`
--

INSERT INTO `divisions` (`id`, `name`, `bn_name`, `lat`, `lng`) VALUES
(1, 'Barishal', 'বরিশাল', 22.70100200, 90.35345100),
(2, 'Chattogram', 'চট্টগ্রাম', 22.35685100, 91.78318200),
(3, 'Dhaka', 'ঢাকা', 23.78062070, 90.34928600),
(4, 'Khulna', 'খুলনা', 22.84564100, 89.54032800),
(5, 'Rajshahi', 'রাজশাহী', 24.36358900, 88.62413500),
(6, 'Rangpur', 'রংপুর', 25.74389200, 89.27522700),
(7, 'Sylhet', 'সিলেট', 24.89492900, 91.86870600),
(8, 'Mymensingh', 'ময়মনসিংহ', 24.74714900, 90.42027300);

--
-- Dumping data for table `districts`
--

INSERT INTO `districts` (`id`, `division_id`, `name`, `bn_name`, `lat`, `lng`, `website`) VALUES
(1, 3, 'Dhaka', 'ঢাকা', 23.71152530, 90.41114510, 'www.dhaka.gov.bd'),
(2, 3, 'Faridpur', 'ফরিদপুর', 23.60708220, 89.84294060, 'www.faridpur.gov.bd'),
(3, 3, 'Gazipur', 'গাজীপুর', 24.00228580, 90.42642830, 'www.gazipur.gov.bd'),
(4, 3, 'Gopalganj', 'গোপালগঞ্জ', 23.00508570, 89.82660590, 'www.gopalganj.gov.bd'),
(5, 8, 'Jamalpur', 'জামালপুর', 24.93753300, 89.93777500, 'www.jamalpur.gov.bd'),
(6, 3, 'Kishoreganj', 'কিশোরগঞ্জ', 24.44493700, 90.77657500, 'www.kishoreganj.gov.bd'),
(7, 3, 'Madaripur', 'মাদারীপুর', 23.16410200, 90.18968050, 'www.madaripur.gov.bd'),
(8, 3, 'Manikganj', 'মানিকগঞ্জ', 23.86165100, 90.00032300, 'www.manikganj.gov.bd'),
(9, 3, 'Munshiganj', 'মুন্সিগঞ্জ', 23.49809300, 90.41266200, 'www.munshiganj.gov.bd'),
(10, 8, 'Mymensingh', 'ময়মনসিংহ', 24.74714900, 90.42027300, 'www.mymensingh.gov.bd'),
(11, 3, 'Narayanganj', 'নারায়াণগঞ্জ', 23.63366000, 90.49648200, 'www.narayanganj.gov.bd'),
(12, 3, 'Narsingdi', 'নরসিংদী', 23.93223300, 90.71541000, 'www.narsingdi.gov.bd'),
(13, 8, 'Netrokona', 'নেত্রকোণা', 24.87095500, 90.72788700, 'www.netrokona.gov.bd'),
(14, 3, 'Rajbari', 'রাজবাড়ি', 23.75743050, 89.64446650, 'www.rajbari.gov.bd'),
(15, 3, 'Shariatpur', 'শরীয়তপুর', 23.21970300, 90.35012600, 'www.shariatpur.gov.bd'),
(16, 8, 'Sherpur', 'শেরপুর', 25.02049330, 90.01529660, 'www.sherpur.gov.bd'),
(17, 3, 'Tangail', 'টাঙ্গাইল', 24.25134500, 89.91671000, 'www.tangail.gov.bd'),
(18, 5, 'Bogura', 'বগুড়া', 24.84652280, 89.37775500, 'www.bogra.gov.bd'),
(19, 5, 'Joypurhat', 'জয়পুরহাট', 25.09473500, 89.09449400, 'www.joypurhat.gov.bd'),
(20, 5, 'Naogaon', 'নওগাঁ', 24.91316000, 88.75309500, 'www.naogaon.gov.bd'),
(21, 5, 'Natore', 'নাটোর', 24.42055600, 89.00028200, 'www.natore.gov.bd'),
(22, 5, 'Nawabganj', 'নবাবগঞ্জ', 24.59650340, 88.27751220, 'www.chapainawabganj.gov.bd'),
(23, 5, 'Pabna', 'পাবনা', 23.99852400, 89.23364500, 'www.pabna.gov.bd'),
(24, 5, 'Rajshahi', 'রাজশাহী', 24.36358900, 88.62413500, 'www.rajshahi.gov.bd'),
(25, 5, 'Sirajgonj', 'সিরাজগঞ্জ', 24.45339780, 89.70068150, 'www.sirajganj.gov.bd'),
(26, 6, 'Dinajpur', 'দিনাজপুর', 25.62170610, 88.63545040, 'www.dinajpur.gov.bd'),
(27, 6, 'Gaibandha', 'গাইবান্ধা', 25.32875100, 89.52808800, 'www.gaibandha.gov.bd'),
(28, 6, 'Kurigram', 'কুড়িগ্রাম', 25.80544500, 89.63617400, 'www.kurigram.gov.bd'),
(29, 6, 'Lalmonirhat', 'লালমনিরহাট', 25.99234000, 89.28472500, 'www.lalmonirhat.gov.bd'),
(30, 6, 'Nilphamari', 'নীলফামারী', 25.93179400, 88.85600600, 'www.nilphamari.gov.bd'),
(31, 6, 'Panchagarh', 'পঞ্চগড়', 26.34110000, 88.55416060, 'www.panchagarh.gov.bd'),
(32, 6, 'Rangpur', 'রংপুর', 25.75580960, 89.24446200, 'www.rangpur.gov.bd'),
(33, 6, 'Thakurgaon', 'ঠাকুরগাঁও', 26.03369450, 88.46168340, 'www.thakurgaon.gov.bd'),
(34, 1, 'Barguna', 'বরগুনা', 22.09529100, 90.11207000, 'www.barguna.gov.bd'),
(35, 1, 'Barishal', 'বরিশাল', 22.70100200, 90.35345100, 'www.barisal.gov.bd'),
(36, 1, 'Bhola', 'ভোলা', 22.68592300, 90.64817900, 'www.bhola.gov.bd'),
(37, 1, 'Jhalokati', 'ঝালকাঠি', 22.17853100, 90.71010200, 'www.jhalakathi.gov.bd'),
(38, 1, 'Patuakhali', 'পটুয়াখালী', 22.35963160, 90.32987120, 'www.patuakhali.gov.bd'),
(39, 1, 'Pirojpur', 'পিরোজপুর', 22.57907400, 89.97592600, 'www.pirojpur.gov.bd'),
(40, 2, 'Bandarban', 'বান্দরবান', 22.19532750, 92.21837730, 'www.bandarban.gov.bd'),
(41, 2, 'Brahmanbaria', 'ব্রাহ্মণবাড়িয়া', 23.95709040, 91.11192860, 'www.brahmanbaria.gov.bd'),
(42, 2, 'Chandpur', 'চাঁদপুর', 23.23325850, 90.67129120, 'www.chandpur.gov.bd'),
(43, 2, 'Chattogram', 'চট্টগ্রাম', 22.33510900, 91.83407300, 'www.chittagong.gov.bd'),
(44, 2, 'Cumilla', 'কুমিল্লা', 23.46827470, 91.17881350, 'www.comilla.gov.bd'),
(45, 2, "Cox\'s Bazar", 'কক্স বাজার', 21.42722800, 92.00580700, 'www.coxsbazar.gov.bd'),
(46, 2, 'Feni', 'ফেনী', 23.02323100, 91.38408440, 'www.feni.gov.bd'),
(47, 2, 'Khagrachari', 'খাগড়াছড়ি', 23.11928500, 91.98466300, 'www.khagrachhari.gov.bd'),
(48, 2, 'Lakshmipur', 'লক্ষ্মীপুর', 22.94247700, 90.84118400, 'www.lakshmipur.gov.bd'),
(49, 2, 'Noakhali', 'নোয়াখালী', 22.86956300, 91.09939800, 'www.noakhali.gov.bd'),
(50, 2, 'Rangamati', 'রাঙ্গামাটি', 22.73241700, 92.29851300, 'www.rangamati.gov.bd'),
(51, 7, 'Habiganj', 'হবিগঞ্জ', 24.37494500, 91.41553000, 'www.habiganj.gov.bd'),
(52, 7, 'Maulvibazar', 'মৌলভীবাজার', 24.48293400, 91.77741700, 'www.moulvibazar.gov.bd'),
(53, 7, 'Sunamganj', 'সুনামগঞ্জ', 25.06580420, 91.39501150, 'www.sunamganj.gov.bd'),
(54, 7, 'Sylhet', 'সিলেট', 24.88979560, 91.86978940, 'www.sylhet.gov.bd'),
(55, 4, 'Bagerhat', 'বাগেরহাট', 22.65156800, 89.78593800, 'www.bagerhat.gov.bd'),
(56, 4, 'Chuadanga', 'চুয়াডাঙ্গা', 23.64019610, 88.84184100, 'www.chuadanga.gov.bd'),
(57, 4, 'Jashore', 'যশোর', 23.16643000, 89.20811260, 'www.jessore.gov.bd'),
(58, 4, 'Jhenaidah', 'ঝিনাইদহ', 23.54481760, 89.15392130, 'www.jhenaidah.gov.bd'),
(59, 4, 'Khulna', 'খুলনা', 22.81577400, 89.56867900, 'www.khulna.gov.bd'),
(60, 4, 'Kushtia', 'কুষ্টিয়া', 23.90125800, 89.12048200, 'www.kushtia.gov.bd'),
(61, 4, 'Magura', 'মাগুরা', 23.48733700, 89.41995600, 'www.magura.gov.bd'),
(62, 4, 'Meherpur', 'মেহেরপুর', 23.76221300, 88.63182100, 'www.meherpur.gov.bd'),
(63, 4, 'Narail', 'নড়াইল', 23.17253400, 89.51267200, 'www.narail.gov.bd'),
(64, 4, 'Satkhira', 'সাতক্ষীরা', 22.31548100, 89.11145300, 'www.satkhira.gov.bd');
-- --------------------------------------------------------

INSERT INTO `upazilas` (`id`, `district_id`, `name`, `bn_name`, `lat`, `lng`) VALUES
(1, 34, 'Amtali', 'আমতলী', 22.13390900, 90.23619300),
(2, 34, 'Bamna ', 'বামনা', 22.27415500, 90.06533400),
(3, 34, 'Barguna Sadar ', 'বরগুনা সদর', 22.11914900, 90.09336900),
(4, 34, 'Betagi ', 'বেতাগি', 22.41416100, 90.16588600),
(5, 34, 'Patharghata ', 'পাথরঘাটা', 22.07147400, 89.94400600),
(6, 34, 'Taltali ', 'তালতলী', 22.02373900, 90.13078000),
(7, 35, 'Muladi ', 'মুলাদি', 22.88753400, 90.38896200),
(8, 35, 'Babuganj ', 'বাবুগঞ্জ', 22.83406800, 90.31837900),
(9, 35, 'Agailjhara ', 'আগাইলঝরা', 22.97132900, 90.16354400),
(10, 35, 'Barisal Sadar ', 'বরিশাল সদর', 22.73846900, 90.43137300),
(11, 35, 'Bakerganj ', 'বাকেরগঞ্জ', 22.54787000, 90.39367200),
(12, 35, 'Banaripara ', 'বানাড়িপারা', 22.82242200, 90.12142300),
(13, 35, 'Gaurnadi ', 'গৌরনদী', 22.94142600, 90.25261600),
(14, 35, 'Hizla ', 'হিজলা', 22.97644000, 90.54469100),
(15, 35, 'Mehendiganj ', 'মেহেদিগঞ্জ', 22.82607000, 90.52696400),
(16, 35, 'Wazirpur ', 'ওয়াজিরপুর', 22.88202200, 90.09336900),
(17, 36, 'Bhola Sadar ', 'ভোলা সদর', 22.69018100, 90.62041600),
(18, 36, 'Burhanuddin ', 'বুরহানউদ্দিন', 22.47525100, 90.71527500),
(19, 36, 'Char Fasson ', 'চর ফ্যাশন', 22.19953500, 90.72596000),
(20, 36, 'Daulatkhan ', 'দৌলতখান', 22.60510900, 90.74136600),
(21, 36, 'Lalmohan ', 'লালমোহন', 22.30810600, 90.77229700),
(22, 36, 'Manpura ', 'মনপুরা', 22.19985900, 90.95339800),
(23, 36, 'Tazumuddin ', 'তাজুমুদ্দিন', 22.41797900, 90.85083500),
(24, 37, 'Jhalokati Sadar ', 'ঝালকাঠি সদর', 22.69124500, 90.20571100),
(25, 37, 'Kathalia ', 'কাঁঠালিয়া', 22.40527800, 90.09336900),
(26, 37, 'Nalchity ', 'নালচিতি', 22.59578300, 90.28078700),
(27, 37, 'Rajapur ', 'রাজাপুর', 22.54829600, 90.13078000),
(28, 38, 'Bauphal ', 'বাউফল', 22.41925300, 90.55651400),
(29, 38, 'Dashmina ', 'দশমিনা', 22.27914000, 90.56834000),
(30, 38, 'Galachipa ', 'গলাচিপা', 22.16337300, 90.41016200),
(31, 38, 'Kalapara ', 'কালাপারা', 21.90444900, 90.18696400),
(32, 38, 'Mirzaganj ', 'মির্জাগঞ্জ', 22.36245300, 90.21088200),
(33, 38, 'Patuakhali Sadar ', 'পটুয়াখালী সদর', 22.35723100, 90.35600800),
(34, 38, 'Dumki ', 'ডুমকি', 22.46445300, 90.38425300),
(35, 38, 'Rangabali ', 'রাঙ্গাবালি', 21.90404000, 90.41251800),
(36, 39, 'Bhandaria', 'ভ্যান্ডারিয়া', 22.44106700, 90.00932700),
(37, 39, 'Kaukhali', 'কাউখালি', 22.62580900, 90.07000500),
(38, 39, 'Mathbaria', 'মাঠবাড়িয়া', 22.29204600, 89.95801200),
(39, 39, 'Nazirpur', 'নাজিরপুর', 22.78671600, 89.98134400),
(40, 39, 'Nesarabad', 'নেসারাবাদ', 22.74496400, 90.11674600),
(41, 39, 'Pirojpur Sadar', 'পিরোজপুর সদর', 22.59602600, 89.98134400),
(42, 39, 'Zianagar', 'জিয়ানগর', 22.48576400, 89.96034600),
(43, 40, 'Bandarban Sadar', 'বান্দরবন সদর', 22.24684800, 92.24334900),
(44, 40, 'Thanchi', 'থানচি', 21.82109600, 92.43569600),
(45, 40, 'Lama', 'লামা', 21.79374700, 92.26303900),
(46, 40, 'Naikhongchhari', 'নাইখংছড়ি ', 21.42694800, 92.17572800),
(47, 40, 'Ali kadam', 'আলী কদম', 21.65300900, 92.31476800),
(48, 40, 'Rowangchhari', 'রউয়াংছড়ি ', 22.19752200, 92.36162000),
(49, 40, 'Ruma', 'রুমা', 21.98100000, 92.49999200),
(50, 41, 'Brahmanbaria Sadar ', 'ব্রাহ্মণবাড়িয়া সদর', 23.92582500, 91.11611700),
(51, 41, 'Ashuganj ', 'আশুগঞ্জ', 24.02773800, 90.99640900),
(52, 41, 'Nasirnagar ', 'নাসির নগর', 24.18700200, 91.17369900),
(53, 41, 'Nabinagar ', 'নবীনগর', 23.88821000, 90.96056400),
(54, 41, 'Sarail ', 'সরাইল', 24.11637300, 91.07777200),
(55, 41, 'Shahbazpur Town', 'শাহবাজপুর টাউন', 24.05599600, 91.20252100),
(56, 41, 'Kasba ', 'কসবা', 23.78307000, 91.11611700),
(57, 41, 'Akhaura ', 'আখাউরা', 23.86861900, 91.20972900),
(58, 41, 'Bancharampur ', 'বাঞ্ছারামপুর', 23.78496700, 90.81035700),
(59, 41, 'Bijoynagar ', 'বিজয় নগর', 24.01418600, 91.22655400),
(60, 42, 'Chandpur Sadar', 'চাঁদপুর সদর', 23.23209900, 90.66307500),
(61, 42, 'Faridganj', 'ফরিদগঞ্জ', 23.12748800, 90.75090400),
(62, 42, 'Haimchar', 'হাইমচর', 23.05944300, 90.64885000),
(63, 42, 'Haziganj', 'হাজীগঞ্জ', 23.25204100, 90.85083500),
(64, 42, 'Kachua', 'কচুয়া', 23.34114400, 90.88896800),
(65, 42, 'Matlab Uttar', 'মতলব উত্তর', 23.42868200, 90.63937000),
(66, 42, 'Matlab Dakkhin', 'মতলব দক্ষিণ', 23.34478300, 90.76278800),
(67, 42, 'Shahrasti', 'শাহরাস্তি', 23.23064300, 90.94862200),
(68, 43, 'Anwara ', 'আনোয়ারা', 22.23371600, 91.86598100),
(69, 43, 'Banshkhali ', 'বাশখালি', 21.98843000, 91.94902100),
(70, 43, 'Boalkhali ', 'বোয়ালখালি', 22.37910600, 91.91725200),
(71, 43, 'Chandanaish ', 'চন্দনাইশ', 22.24389400, 92.01262800),
(72, 43, 'Fatikchhari ', 'ফটিকছড়ি', 22.75372600, 91.71495800),
(73, 43, 'Hathazari ', 'হাঠহাজারী', 22.50846300, 91.80745900),
(74, 43, 'Lohagara ', 'লোহাগারা', 22.04019500, 92.10084900),
(75, 43, 'Mirsharai ', 'মিরসরাই', 22.77303900, 91.57415200),
(76, 43, 'Patiya ', 'পটিয়া', 22.29805700, 91.96858300),
(77, 43, 'Rangunia ', 'রাঙ্গুনিয়া', 22.48724200, 92.08613300),
(78, 43, 'Raozan ', 'রাউজান', 22.53684300, 91.92946800),
(79, 43, 'Sandwip ', 'সন্দ্বীপ', 22.49194000, 91.42089100),
(80, 43, 'Satkania ', 'সাতকানিয়া', 22.10592800, 92.08613300),
(81, 43, 'Sitakunda ', 'সীতাকুণ্ড', 22.55127800, 91.70523200),
(82, 44, 'Barura ', 'বড়ুরা', 23.35510600, 91.03946400),
(83, 44, 'Brahmanpara ', 'ব্রাহ্মণপাড়া', 23.62252700, 91.10173300),
(84, 44, 'Burichong ', 'বুড়িচং', 23.56288000, 91.12091200),
(85, 44, 'Chandina ', 'চান্দিনা', 23.48924800, 91.00836400),
(86, 44, 'Chauddagram ', 'চৌদ্দগ্রাম', 23.30579000, 91.26984700),
(87, 44, 'Daudkandi ', 'দাউদকান্দি', 23.49951800, 90.77229700),
(88, 44, 'Debidwar ', 'দেবীদ্বার', 23.61145400, 90.97728700),
(89, 44, 'Homna ', 'হোমনা', 23.68247300, 90.78329100),
(90, 44, 'Comilla Sadar ', 'কুমিল্লা সদর', 23.46138400, 91.16409700),
(91, 44, 'Laksam ', 'লাকসাম', 23.21168600, 91.11611700),
(92, 44, 'Monohorgonj ', 'মনোহরগঞ্জ', 23.11667100, 91.07777200),
(93, 44, 'Meghna ', 'মেঘনা', 23.62665800, 90.62053300),
(94, 44, 'Muradnagar ', 'মুরাদনগর', 23.71281800, 90.94384700),
(95, 44, 'Nangalkot ', 'নাঙ্গালকোট', 23.16940600, 91.19771600),
(96, 44, 'Comilla Sadar South ', 'কুমিল্লা সদর দক্ষিণ', 23.30667700, 91.15449600),
(97, 44, 'Titas ', 'তিতাস', 23.76669100, 90.86770200),
(98, 45, 'Chakaria ', 'চকরিয়া', 21.76190500, 92.07755100),
(100, 45, "Cox's Bazar Sadar", 'কক্স বাজার সদর', 21.43830300, 91.99529300),
(101, 45, 'Kutubdia ', 'কুতুবদিয়া', 21.81666700, 91.85833300),
(102, 45, 'Maheshkhali ', 'মহেশখালী', 21.58341000, 91.92946800),
(103, 45, 'Ramu ', 'রামু', 21.43236800, 92.10084900),
(104, 45, 'Teknaf ', 'টেকনাফ', 21.05566500, 92.20399300),
(105, 45, 'Ukhia ', 'উখিয়া', 21.22374400, 92.10575500),
(106, 45, 'Pekua ', 'পেকুয়া', 21.81555000, 91.95391100),
(107, 46, 'Feni Sadar', 'ফেনী সদর', 22.97100900, 91.42414300),
(108, 46, 'Chagalnaiya', 'ছাগল নাইয়া', 23.03862800, 91.51844200),
(109, 46, 'Daganbhyan', 'দাগানভিয়া', 22.97200100, 91.30836900),
(110, 46, 'Parshuram', 'পরশুরাম', 23.20921200, 91.42414300),
(111, 46, 'Fhulgazi', 'ফুলগাজি', 23.11394000, 91.42414300),
(112, 46, 'Sonagazi', 'সোনাগাজি', 22.87604800, 91.38551600),
(113, 47, 'Dighinala ', 'দিঘিনালা', 23.24084700, 92.06406900),
(114, 47, 'Khagrachhari ', 'খাগড়াছড়ি', 23.13217500, 91.94902100),
(115, 47, 'Lakshmichhari ', 'লক্ষ্মীছড়ি', 22.79616800, 91.91236600),
(116, 47, 'Mahalchhari ', 'মহলছড়ি', 22.93169800, 92.02976800),
(117, 47, 'Manikchhari ', 'মানিকছড়ি', 22.84172300, 91.83671000),
(118, 47, 'Matiranga ', 'মাটিরাঙ্গা', 23.04079900, 91.87330200),
(119, 47, 'Panchhari ', 'পানছড়ি', 23.30245900, 91.89771300),
(120, 47, 'Ramgarh ', 'রামগড়', 22.96750700, 91.77335700),
(121, 48, 'Lakshmipur Sadar ', 'লক্ষ্মীপুর সদর', 22.95118300, 90.86751300),
(122, 48, 'Raipur ', 'রায়পুর', 22.97585000, 90.69628500),
(123, 48, 'Ramganj ', 'রামগঞ্জ', 23.11785400, 90.88658300),
(124, 48, 'Ramgati ', 'রামগতি', 22.65291400, 90.93429700),
(125, 48, 'Komol Nagar ', 'কমল নগর', 22.78447400, 90.84845200),
(126, 49, 'Noakhali Sadar ', 'নোয়াখালী সদর', 22.83101200, 91.03946400),
(127, 49, 'Begumganj ', 'বেগমগঞ্জ', 22.93193300, 91.09214700),
(128, 49, 'Chatkhil ', 'চাটখিল', 23.05779300, 90.97250900),
(129, 49, 'Companyganj ', 'কোম্পানীগঞ্জ', 22.82935200, 91.26984700),
(130, 49, 'Shenbag ', 'শেনবাগ', 22.97261500, 91.23136200),
(131, 49, 'Hatia ', 'হাতিয়া', 22.65305600, 90.99805600),
(132, 49, 'Kobirhat ', 'কবিরহাট', 22.79564300, 91.19891700),
(133, 49, 'Sonaimuri ', 'সোনাইমুরি', 23.05092700, 91.11132200),
(134, 49, 'Suborno Char ', 'সুবর্ণ চর', 22.66380600, 91.09694000),
(135, 50, 'Rangamati Sadar ', 'রাঙ্গামাটি সদর', 22.65273300, 92.18432800),
(136, 50, 'Belaichhari ', 'বেলাইছড়ি', 22.36226000, 92.49999200),
(137, 50, 'Bagaichhari ', 'বাঘাইছড়ি', 23.46184200, 92.22366700),
(138, 50, 'Barkal ', 'বরকল', 22.72515600, 92.37951100),
(139, 50, 'Juraichhari ', 'জুরাইছড়ি', 22.67082200, 92.37889400),
(140, 50, 'Rajasthali ', 'রাজাস্থলি', 22.38928100, 92.28273800),
(141, 50, 'Kaptai ', 'কাপ্তাই', 22.49438200, 92.22120700),
(142, 50, 'Langadu ', 'লাঙ্গাডু', 22.93858900, 92.18432800),
(143, 50, 'Nannerchar ', 'নান্নেরচর', 22.86216700, 92.11066200),
(144, 50, 'Kaukhali ', 'কাউখালি', 22.62580900, 90.07000500),
(150, 2, 'Faridpur Sadar ', 'ফরিদপুর সদর', 23.62035200, 89.81303600),
(151, 2, 'Boalmari ', 'বোয়ালমারী', 23.40584700, 89.68162100),
(152, 2, 'Alfadanga ', 'আলফাডাঙ্গা', 23.27487300, 89.69102200),
(153, 2, 'Madhukhali ', 'মধুখালি', 23.54854600, 89.60632800),
(154, 2, 'Bhanga ', 'ভাঙ্গা', 23.40616900, 90.01865600),
(155, 2, 'Nagarkanda ', 'নগরকান্ড', 23.45376900, 89.90663100),
(156, 2, 'Charbhadrasan ', 'চরভদ্রাসন', 23.59665700, 89.98134400),
(157, 2, 'Sadarpur ', 'সদরপুর', 23.50141100, 90.05599400),
(158, 2, 'Shaltha ', 'শালথা', 23.43281000, 89.78256800),
(159, 3, 'Gazipur Sadar-Joydebpur', 'গাজীপুর সদর', 23.99994100, 90.42027200),
(160, 3, 'Kaliakior', 'কালিয়াকৈর', 24.11989700, 90.28078700),
(161, 3, 'Kapasia', 'কাপাসিয়া', 24.16661000, 90.58253600),
(162, 3, 'Sripur', 'শ্রীপুর', 24.19965700, 90.48091000),
(163, 3, 'Kaliganj', 'কালীগঞ্জ', 23.96447800, 90.57307100),
(164, 3, 'Tongi', 'টঙ্গি', 23.90104100, 90.40882200),
(165, 4, 'Gopalganj Sadar ', 'গোপালগঞ্জ সদর', 23.90104100, 90.40882200),
(166, 4, 'Kashiani ', 'কাশিয়ানি', 23.16784600, 89.79428900),
(167, 4, 'Kotalipara ', 'কোটালিপাড়া', 23.04885000, 90.03732000),
(168, 4, 'Muksudpur ', 'মুকসুদপুর', 23.26323800, 89.90663100),
(169, 4, 'Tungipara ', 'টুঙ্গিপাড়া', 22.90733700, 89.89845100),
(170, 5, 'Dewanganj ', 'দেওয়ানগঞ্জ', 25.21243000, 89.75676900),
(171, 5, 'Baksiganj ', 'বকসিগঞ্জ', 25.18441100, 89.86805100),
(172, 5, 'Islampur ', 'ইসলামপুর', 25.07012500, 89.75676900),
(173, 5, 'Jamalpur Sadar ', 'জামালপুর সদর', 24.85674400, 90.03732000),
(174, 5, 'Madarganj ', 'মাদারগঞ্জ', 24.88028800, 89.75676900),
(175, 5, 'Melandaha ', 'মেলানদাহা', 24.98125000, 89.82708900),
(176, 5, 'Sarishabari ', 'সরিষাবাড়ি', 24.75129700, 89.82826000),
(177, 5, 'Narundi Police I.C', 'নারুন্দি', 24.86260000, 90.11670000),
(178, 6, 'Astagram ', 'অষ্টগ্রাম', 24.27953500, 91.11851400),
(179, 6, 'Bajitpur ', 'বাজিতপুর', 24.21379900, 90.95220400),
(180, 6, 'Bhairab ', 'ভৈরব', 24.04415900, 90.98565200),
(181, 6, 'Hossainpur ', 'হোসেনপুর', 24.43963100, 90.66781800),
(182, 6, 'Itna ', 'ইটনা', 24.54419200, 91.07777200),
(183, 6, 'Karimganj ', 'করিমগঞ্জ', 24.45039500, 90.88658300),
(184, 6, 'Katiadi ', 'কতিয়াদি', 24.30822200, 90.81035700),
(185, 6, 'Kishoreganj Sadar ', 'কিশোরগঞ্জ সদর', 24.40349100, 90.77229700),
(186, 6, 'Kuliarchar ', 'কুলিয়ারচর', 24.15320900, 90.89612200),
(187, 6, 'Mithamain ', 'মিঠামাইন', 24.41955800, 91.06340200),
(188, 6, 'Nikli ', 'নিকলি', 24.35487300, 90.96295200),
(189, 6, 'Pakundia ', 'পাকুন্ডা', 24.30878500, 90.69628500),
(190, 6, 'Tarail ', 'তাড়াইল', 24.54520200, 90.92475000),
(191, 7, 'Madaripur Sadar', 'মাদারীপুর সদর', 23.21553500, 90.16822700),
(192, 7, 'Kalkini', 'কালকিনি', 23.07243300, 90.28078700),
(193, 7, 'Rajoir', 'রাজইর', 23.20668300, 90.04899000),
(194, 7, 'Shibchar', 'শিবচর', 23.35844900, 90.16822700),
(195, 8, 'Manikganj Sadar ', 'মানিকগঞ্জ সদর', 23.83467700, 90.01865600),
(196, 8, 'Singair ', 'সিঙ্গাইর', 23.78699100, 90.16822700),
(197, 8, 'Shibalaya ', 'শিবালয়', 23.83462200, 89.86922000),
(198, 8, 'Saturia ', 'সাঠুরিয়া', 23.97297200, 90.03615300),
(199, 8, 'Harirampur ', 'হরিরামপুর', 23.71567600, 89.96268000),
(200, 8, 'Ghior ', 'ঘিওর', 23.87034800, 89.91597800),
(201, 8, 'Daulatpur ', 'দৌলতপুর', 23.94162600, 89.80366400),
(202, 9, 'Lohajang ', 'লোহাজং', 23.47430500, 90.32073000),
(203, 9, 'Sreenagar ', 'শ্রীনগর', 23.54879000, 90.28078700),
(204, 9, 'Munshiganj Sadar ', 'মুন্সিগঞ্জ সদর', 23.50047400, 90.54469100),
(205, 9, 'Sirajdikhan ', 'সিরাজদিখান', 23.59616200, 90.39367200),
(206, 9, 'Tongibari ', 'টঙ্গিবাড়ি', 23.50965500, 90.46675000),
(207, 9, 'Gazaria ', 'গজারিয়া', 23.54781100, 90.62041600),
(208, 10, 'Bhaluka', 'ভালুকা', 24.40792900, 90.38660700),
(209, 10, 'Trishal', 'ত্রিশাল', 24.58165800, 90.39485000),
(210, 10, 'Haluaghat', 'হালুয়াঘাট', 25.11734000, 90.35600800),
(211, 10, 'Muktagachha', 'মুক্তাগাছা', 24.76601800, 90.25613700),
(212, 10, 'Dhobaura', 'ধবারুয়া', 25.11690400, 90.50688200),
(213, 10, 'Fulbaria', 'ফুলবাড়িয়া', 24.57155300, 90.26200400),
(214, 10, 'Gaffargaon', 'গফরগাঁও', 24.45718500, 90.54869600),
(215, 10, 'Gauripur', 'গৌরিপুর', 24.73691300, 90.58253600),
(216, 10, 'Ishwarganj', 'ঈশ্বরগঞ্জ', 24.69234200, 90.59437000),
(217, 10, 'Mymensingh Sadar', 'ময়মনসিং সদর', 24.78510600, 90.35600800),
(218, 10, 'Nandail', 'নন্দাইল', 24.56872200, 90.69035300),
(219, 10, 'Phulpur', 'ফুলপুর', 24.97507900, 90.31837900),
(220, 11, 'Araihazar ', 'আড়াইহাজার', 23.79165600, 90.65359100),
(221, 11, 'Sonargaon ', 'সোনারগাঁও', 23.69064200, 90.62041600),
(222, 11, 'Bandar', 'বান্দার', 23.63144900, 90.53523600),
(223, 11, 'Naryanganj Sadar ', 'নারায়ানগঞ্জ সদর', 23.63157400, 90.49743600),
(224, 11, 'Rupganj ', 'রূপগঞ্জ', 23.83372100, 90.54469100),
(225, 11, 'Siddirgonj ', 'সিদ্ধিরগঞ্জ', 23.71466000, 90.56360900),
(226, 12, 'Belabo ', 'বেলাবো', 24.10664700, 90.85143000),
(227, 12, 'Monohardi ', 'মনোহরদি', 24.16595800, 90.73427300),
(228, 12, 'Narsingdi Sadar ', 'নরসিংদী সদর', 23.88070200, 90.69628500),
(229, 12, 'Palash ', 'পলাশ', 23.96417800, 90.64885000),
(230, 12, 'Raipura , Narsingdi', 'রায়পুর', 23.97490000, 90.88660000),
(231, 12, 'Shibpur ', 'শিবপুর', 24.02307900, 90.77229700),
(232, 13, 'Kendua', 'কেন্দুয়া', 24.68836900, 90.81035700),
(233, 13, 'Atpara', 'আটপাড়া', 24.80977600, 90.86036500),
(234, 13, 'Barhatta', 'বরহাট্টা', 24.92533300, 90.88658300),
(235, 13, 'Durgapur', 'দুর্গাপুর', 25.11327300, 90.67493300),
(236, 13, 'Kalmakanda', 'কলমাকান্দা', 25.06791200, 90.84845200),
(237, 13, 'Madan', 'মদন', 24.71430000, 90.94620000),
(238, 13, 'Mohanganj', 'মোহনগঞ্জ', 24.87432200, 90.97967700),
(239, 13, 'Netrakona Sadar', 'নেত্রকোনা সদর', 24.85500000, 90.71530000),
(240, 13, 'Purbadhala', 'পূর্বধলা', 24.92682300, 90.58253600),
(241, 13, 'Khaliajuri', 'খালিয়াজুরি', 24.68641800, 91.11611700),
(242, 14, 'Baliakandi ', 'বালিয়াকান্দি', 23.63468700, 89.54740500),
(243, 14, 'Goalandaghat ', 'গোয়ালন্দ ঘাট', 23.73929200, 89.75676900),
(244, 14, 'Pangsha ', 'পাংশা', 23.78002200, 89.41273100),
(245, 14, 'Kalukhali ', 'কালুখালি', 23.42795400, 89.08314300),
(246, 14, 'Rajbari Sadar ', 'রাজবাড়ি সদর', 23.71531500, 89.66281100),
(247, 15, 'Shariatpur Sadar -Palong', 'শরীয়তপুর সদর ', 23.21530000, 90.31840000),
(248, 15, 'Damudya ', 'দামুদিয়া', 23.13168200, 90.42194400),
(249, 15, 'Naria ', 'নড়িয়া', 23.26267600, 90.43137300),
(250, 15, 'Jajira ', 'জাজিরা', 23.34783100, 90.30075300),
(251, 15, 'Bhedarganj ', 'ভেদারগঞ্জ', 23.21481200, 90.50688200),
(252, 15, 'Gosairhat ', 'গোসাইর হাট', 23.09884000, 90.45259500),
(253, 16, 'Jhenaigati ', 'ঝিনাইগাতি', 25.18593800, 90.06299900),
(254, 16, 'Nakla ', 'নাকলা', 24.97527600, 90.20571100),
(255, 16, 'Nalitabari ', 'নালিতাবাড়ি', 25.14136700, 90.18696400),
(256, 16, 'Sherpur Sadar ', 'শেরপুর সদর', 25.02287200, 90.01865600),
(257, 16, 'Sreebardi ', 'শ্রীবরদি', 25.14740100, 89.93933600),
(258, 17, 'Tangail Sadar ', 'টাঙ্গাইল সদর', 24.26276900, 89.86922000),
(259, 17, 'Sakhipur ', 'সখিপুর', 24.28648500, 90.18696400),
(260, 17, 'Basail ', 'বাসাইল', 24.23309700, 90.05132500),
(261, 17, 'Madhupur ', 'মধুপুর', 24.64303200, 90.05599400),
(262, 17, 'Ghatail ', 'ঘাটাইল', 24.47673800, 90.03732000),
(263, 17, 'Kalihati ', 'কালিহাতি', 24.35790300, 89.94400600),
(264, 17, 'Nagarpur ', 'নগরপুর', 24.05767100, 89.87623800),
(265, 17, 'Mirzapur ', 'মির্জাপুর', 24.10525300, 90.10505600),
(266, 17, 'Gopalpur ', 'গোপালপুর', 24.56285400, 89.92765900),
(267, 17, 'Delduar ', 'দেলদুয়ার', 24.12014300, 89.94400600),
(268, 17, 'Bhuapur ', 'ভুয়াপুর', 24.45284000, 89.79428900),
(269, 17, 'Dhanbari ', 'ধানবাড়ি', 24.69053300, 89.94400600),
(270, 55, 'Bagerhat Sadar ', 'বাগেরহাট সদর', 22.65545200, 89.76615300),
(271, 55, 'Chitalmari ', 'চিতলমাড়ি', 22.78666400, 89.86922000),
(272, 55, 'Fakirhat ', 'ফকিরহাট', 22.77751300, 89.70747000),
(273, 55, 'Kachua ', 'কচুয়া', 23.34114400, 90.88896800),
(274, 55, 'Mollahat ', 'মোল্লাহাট', 22.88186400, 89.75676900),
(275, 55, 'Mongla ', 'মংলা', 22.49422000, 89.60161700),
(276, 55, 'Morrelganj ', 'মরেলগঞ্জ', 22.44994100, 89.85284200),
(277, 55, 'Rampal ', 'রামপাল', 22.59571300, 89.68162100),
(278, 55, 'Sarankhola ', 'স্মরণখোলা', 22.09522300, 89.81303600),
(279, 56, 'Damurhuda ', 'দামুরহুদা', 23.60673800, 88.77585000),
(280, 56, 'Chuadanga Sadar ', 'চুয়াডাঙ্গা সদর', 23.64198400, 88.85657600),
(281, 56, 'Jibannagar ', 'জীবন নগর', 23.42260400, 88.82390000),
(282, 56, 'Alamdanga ', 'আলমডাঙ্গা', 23.76266700, 88.94378100),
(283, 57, 'Abhaynagar ', 'অভয়নগর', 23.02381800, 89.37958300),
(284, 57, 'Keshabpur ', 'কেশবপুর', 22.88018400, 89.22770300),
(285, 57, 'Bagherpara ', 'বাঘের পাড়া', 23.21425400, 89.34166700),
(286, 57, 'Jessore Sadar ', 'যশোর সদর', 23.16609700, 89.22770300),
(287, 57, 'Chaugachha ', 'চৌগাছা', 23.26032900, 89.03704800),
(288, 57, 'Manirampur ', 'মনিরামপুর', 23.02315300, 89.22770300),
(289, 57, 'Jhikargachha ', 'ঝিকরগাছা', 23.09990700, 89.09910800),
(290, 57, 'Sharsha ', 'সারশা', 23.06928100, 88.96053600),
(291, 58, 'Jhenaidah Sadar ', 'ঝিনাইদহ সদর', 23.49912400, 89.15154800),
(292, 58, 'Maheshpur ', 'মহেশপুর', 23.33034900, 88.82630100),
(293, 58, 'Kaliganj ', 'কালীগঞ্জ', 23.35625200, 89.15154800),
(294, 58, 'Kotchandpur ', 'কোট চাঁদপুর', 23.40752900, 89.01195800),
(295, 58, 'Shailkupa ', 'শৈলকুপা', 23.68408300, 89.24196600),
(296, 58, 'Harinakunda ', 'হাড়িনাকুন্দা', 23.64152800, 89.07525000),
(297, 59, 'Terokhada ', 'তেরোখাদা', 22.93532200, 89.66751400),
(298, 59, 'Batiaghata ', 'বাটিয়াঘাটা', 22.72636100, 89.50256400),
(299, 59, 'Dacope ', 'ডাকপে', 22.60123500, 89.50728700),
(300, 59, 'Dumuria ', 'ডুমুরিয়া', 22.85722500, 89.43639100),
(301, 59, 'Dighalia ', 'দিঘলিয়া', 22.88136100, 89.53089000),
(302, 59, 'Koyra ', 'কয়ড়া', 22.09408600, 89.36063000),
(303, 59, 'Paikgachha ', 'পাইকগাছা', 22.59309200, 89.31676500),
(304, 59, 'Phultala ', 'ফুলতলা', 22.94066400, 89.44585100),
(305, 59, 'Rupsa ', 'রূপসা', 22.82205100, 89.63458000),
(306, 60, 'Kushtia Sadar', 'কুষ্টিয়া সদর', 23.83191900, 89.07525000),
(307, 60, 'Kumarkhali', 'কুমারখালি', 23.85958100, 89.23958900),
(308, 60, 'Daulatpur', 'দৌলতপুর', 24.02068900, 88.84550400),
(309, 60, 'Mirpur', 'মিরপুর', 23.87903000, 88.99881000),
(310, 60, 'Bheramara', 'ভেরামারা', 24.02097500, 88.99223400),
(311, 60, 'Khoksa', 'খোকসা', 23.79737600, 89.29422100),
(312, 61, 'Magura Sadar ', 'মাগুরা সদর', 23.45271600, 89.41746400),
(313, 61, 'Mohammadpur ', 'মোহাম্মাদপুর', 23.40557800, 89.56862700),
(314, 61, 'Shalikha ', 'শালিখা', 23.35716200, 89.34166700),
(315, 61, 'Sreepur ', 'শ্রীপুর', 24.19965700, 90.48091000),
(316, 62, 'Gangni ', 'গাংনী', 23.82065200, 88.74218300),
(317, 62, 'Mujib Nagar ', 'মুজিব নগর', 23.64684600, 88.59276100),
(318, 62, 'Meherpur Sadar ', 'মেহেরপুর সদর', 23.77804600, 88.65093900),
(319, 63, 'Narail Sadar', 'নড়াইল সদর', 23.16570000, 89.49900000),
(320, 63, 'Lohagara', 'লোহাগাড়া', 23.16757900, 89.64399200),
(321, 63, 'Kalia', 'কালিয়া', 23.02462900, 89.64399200),
(322, 64, 'Satkhira Sadar ', 'সাতক্ষীরা সদর', 22.73616300, 89.03704800),
(323, 64, 'Assasuni ', 'আসসাশুনি', 22.54631900, 89.18964300),
(324, 64, 'Debhata ', 'দেভাটা', 22.58094600, 88.98924500),
(325, 64, 'Tala ', 'তালা', 22.76093300, 89.20867700),
(326, 64, 'Kalaroa ', 'কলারোয়া', 22.87915000, 89.03704800),
(327, 64, 'Kaliganj ', 'কালীগঞ্জ', 23.96447800, 90.57307100),
(328, 64, 'Shyamnagar ', 'শ্যামনগর', 21.95016800, 89.17060000),
(329, 18, 'Adamdighi', 'আদমদিঘী', 24.82992500, 89.03704800),
(330, 18, 'Bogra Sadar', 'বগুড়া সদর', 24.87904200, 89.34166700),
(331, 18, 'Sherpur', 'শেরপুর', 24.64192000, 89.41746400),
(332, 18, 'Dhunat', 'ধুনট', 24.67796900, 89.54032800),
(333, 18, 'Dhupchanchia', 'দুপচাচিয়া', 24.88120000, 89.17774200),
(334, 18, 'Gabtali', 'গাবতলি', 24.87949700, 89.45530900),
(335, 18, 'Kahaloo', 'কাহালু', 24.83121600, 89.26572700),
(336, 18, 'Nandigram', 'নন্দিগ্রাম', 24.68856800, 89.22770300),
(337, 18, 'Sahajanpur', 'শাহজাহানপুর', 24.76042700, 89.36063000),
(338, 18, 'Sariakandi', 'সারিয়াকান্দি', 24.88877300, 89.57098400),
(339, 18, 'Shibganj', 'শিবগঞ্জ', 25.00056800, 89.32032300),
(340, 18, 'Sonatala', 'সোনাতলা', 25.01018300, 89.50256400),
(341, 19, 'Joypurhat S', 'জয়পুরহাট সদর', 25.11470000, 89.03700000),
(342, 19, 'Akkelpur', 'আক্কেলপুর', 24.96924600, 89.02032300),
(343, 19, 'Kalai', 'কালাই', 25.08003500, 89.19916100),
(344, 19, 'Khetlal', 'খেতলাল', 25.03800900, 89.10864800),
(345, 19, 'Panchbibi', 'পাঁচবিবি', 25.20975300, 89.07525000),
(346, 20, 'Naogaon Sadar ', 'নওগাঁ সদর', 24.78139000, 88.88388300),
(347, 20, 'Mohadevpur ', 'মহাদেবপুর', 24.91979200, 88.75180500),
(348, 20, 'Manda ', 'মান্দা', 24.75659300, 88.74940000),
(349, 20, 'Niamatpur ', 'নিয়ামতপুর', 24.83362300, 88.56981900),
(350, 20, 'Atrai ', 'আত্রাই', 24.59247300, 89.03704800),
(351, 20, 'Raninagar ', 'রাণীনগর', 24.72848600, 88.95575000),
(352, 20, 'Patnitala ', 'পত্নীতলা', 25.06492200, 88.73015300),
(353, 20, 'Dhamoirhat ', 'ধামইরহাট', 25.15039600, 88.85150300),
(354, 20, 'Sapahar ', 'সাপাহার', 25.13411100, 88.51785200),
(355, 20, 'Porsha ', 'পোরশা', 25.01533300, 88.49849900),
(356, 20, 'Badalgachhi ', 'বদলগাছি', 24.96848500, 88.91024900),
(357, 21, 'Natore Sadar ', 'নাটোর সদর', 24.40215800, 88.99881000),
(358, 21, 'Baraigram ', 'বড়াইগ্রাম', 24.28413700, 24.28413700),
(359, 21, 'Bagatipara ', 'বাগাতিপাড়া', 24.30240200, 88.96412600),
(360, 21, 'Lalpur ', 'লালপুর', 24.21174600, 88.96053600),
(362, 21, 'Baraigram ', 'বড়াই গ্রাম', 24.28410000, 89.13250000),
(363, 22, 'Bholahat ', 'ভোলাহাট', 24.91699900, 88.18766800),
(364, 22, 'Gomastapur ', 'গোমস্তাপুর', 24.87176800, 88.38219900),
(365, 22, 'Nachole ', 'নাচোল', 24.73266000, 88.41372800),
(366, 22, 'Nawabganj Sadar ', 'নবাবগঞ্জ সদর', 24.58560100, 88.26558400),
(367, 22, 'Shibganj ', 'শিবগঞ্জ', 24.68374800, 88.15719300),
(368, 23, 'Atgharia ', 'আটঘরিয়া', 24.11821200, 89.22770300),
(369, 23, 'Bera ', 'বেড়া', 24.07656300, 89.61457000),
(370, 23, 'Bhangura ', 'ভাঙ্গুরা', 24.24979200, 89.40799700),
(371, 23, 'Chatmohar ', 'চাটমোহর', 24.21369000, 89.30371500),
(372, 23, 'Faridpur ', 'ফরিদপুর', 23.54239200, 89.63089200),
(373, 23, 'Ishwardi ', 'ঈশ্বরদী', 24.07003200, 89.11341700),
(374, 23, 'Pabna Sadar ', 'পাবনা সদর', 24.02326400, 89.26572700),
(375, 23, 'Santhia ', 'সাথিয়া', 24.07187100, 89.53089000),
(376, 23, 'Sujanagar ', 'সুজানগর', 23.94215300, 89.42101400),
(377, 24, 'Bagha', 'বাঘা', 24.21092200, 88.84550400),
(378, 24, 'Bagmara', 'বাগমারা', 24.59083600, 88.80708900),
(379, 24, 'Charghat', 'চারঘাট', 24.27853100, 88.75180500),
(380, 24, 'Durgapur', 'দুর্গাপুর', 24.44799300, 88.76863800),
(381, 24, 'Godagari', 'গোদাগারি', 24.46873800, 88.44038800),
(382, 24, 'Mohanpur', 'মোহনপুর', 24.54485800, 88.63619600),
(383, 24, 'Paba', 'পবা', 24.43504800, 88.64343100),
(384, 24, 'Puthia', 'পুঠিয়া', 24.40107200, 88.84550400),
(385, 24, 'Tanore', 'তানোর', 24.63596600, 88.53719600),
(386, 25, 'Sirajganj Sadar ', 'সিরাজগঞ্জ সদর', 24.50017000, 89.68162100),
(387, 25, 'Belkuchi ', 'বেলকুচি', 24.31011400, 89.71921300),
(388, 25, 'Chauhali ', 'চৌহালি', 24.07239400, 89.75676900),
(389, 25, 'Kamarkhanda ', 'কামারখান্দা', 24.39317100, 89.65340300),
(390, 25, 'Kazipur ', 'কাজীপুর', 24.69020800, 89.68162100),
(391, 25, 'Raiganj ', 'রায়গঞ্জ', 24.49977900, 89.53089000),
(392, 25, 'Shahjadpur ', 'শাহজাদপুর', 24.19094000, 89.58748200),
(393, 25, 'Tarash ', 'তারাশ', 24.43089100, 89.37247700),
(394, 25, 'Ullahpara ', 'উল্লাপাড়া', 24.35719200, 89.53089000),
(395, 26, 'Birampur ', 'বিরামপুর', 25.38994600, 88.99163600),
(396, 26, 'Birganj', 'বীরগঞ্জ', 25.89344800, 88.67235800),
(397, 26, 'Biral ', 'বিড়াল', 25.63186800, 88.53719600),
(398, 26, 'Bochaganj ', 'বোচাগঞ্জ', 25.79972200, 88.46218900),
(399, 26, 'Chirirbandar ', 'চিরিরবন্দর', 25.65033700, 88.77705200),
(400, 26, 'Phulbari ', 'ফুলবাড়ি', 25.44544400, 88.88388300),
(401, 26, 'Ghoraghat ', 'ঘোড়াঘাট', 25.30525000, 89.18964300),
(402, 26, 'Hakimpur ', 'হাকিমপুর', 25.29266900, 89.06570300),
(403, 26, 'Kaharole ', 'কাহারোল', 25.82157400, 88.57585700),
(404, 26, 'Khansama ', 'খানসামা', 25.87064000, 88.76863800),
(405, 26, 'Dinajpur Sadar ', 'দিনাজপুর সদর', 25.58562400, 88.65307500),
(406, 26, 'Nawabganj', 'নবাবগঞ্জ', 24.74131100, 88.29120700),
(407, 26, 'Parbatipur ', 'পার্বতীপুর', 25.65439000, 88.91623900),
(408, 27, 'Fulchhari', 'ফুলছড়ি', 25.25962400, 89.64399200),
(409, 27, 'Gaibandha sadar', 'গাইবান্ধা সদর', 25.35424300, 89.56862700),
(410, 27, 'Gobindaganj', 'গোবিন্দগঞ্জ', 25.14041800, 89.43639100),
(411, 27, 'Palashbari', 'পলাশবাড়ী', 25.27064700, 89.38905700),
(412, 27, 'Sadullapur', 'সাদুল্যাপুর', 25.39093900, 89.46594600),
(413, 27, 'Saghata', 'সাঘাটা', 25.12311100, 89.58276900),
(414, 27, 'Sundarganj', 'সুন্দরগঞ্জ', 25.56436200, 89.51909000),
(415, 28, 'Kurigram Sadar', 'কুড়িগ্রাম সদর', 25.81034600, 89.64869800),
(416, 28, 'Nageshwari', 'নাগেশ্বরী', 25.97024700, 89.75676900),
(417, 28, 'Bhurungamari', 'ভুরুঙ্গামারি', 26.11195800, 89.68162100),
(418, 28, 'Phulbari', 'ফুলবাড়ি', 25.44544400, 88.88388300),
(419, 28, 'Rajarhat', 'রাজারহাট', 25.78043500, 89.53089000),
(420, 28, 'Ulipur', 'উলিপুর', 25.65642000, 89.62045600),
(421, 28, 'Chilmari', 'চিলমারি', 25.58104100, 89.66163500),
(422, 28, 'Rowmari', 'রউমারি', 25.59169600, 89.83177300),
(423, 28, 'Char Rajibpur', 'চর রাজিবপুর', 25.46132400, 89.76615300),
(424, 29, 'Lalmanirhat Sadar', 'লালমনিরহাট সদর', 25.87481900, 89.45530900),
(425, 29, 'Aditmari', 'আদিতমারি', 25.92182600, 89.37958300),
(426, 29, 'Kaliganj', 'কালীগঞ্জ', 25.96859800, 89.26572700),
(427, 29, 'Hatibandha', 'হাতিবান্ধা', 26.14222200, 89.13487000),
(428, 29, 'Patgram', 'পাটগ্রাম', 26.35695100, 89.00837300),
(429, 30, 'Nilphamari Sadar', 'নীলফামারী সদর', 25.98936300, 88.82630100),
(430, 30, 'Saidpur', 'সৈয়দপুর', 25.78295400, 88.89826700),
(431, 30, 'Jaldhaka', 'জলঢাকা', 26.01966400, 89.01659100),
(432, 30, 'Kishoreganj', 'কিশোরগঞ্জ', 25.92021300, 89.07525000),
(433, 30, 'Domar', 'ডোমার', 26.15466200, 88.80708900),
(434, 30, 'Dimla', 'ডিমলা', 26.17961000, 88.97967800),
(435, 31, 'Panchagarh Sadar', 'পঞ্চগড় সদর', 26.38911000, 88.61448400),
(436, 31, 'Debiganj', 'দেবীগঞ্জ', 26.10674600, 88.73015300),
(437, 31, 'Boda', 'বোদা', 26.24744000, 88.61448400),
(438, 31, 'Atwari', 'আটোয়ারি', 26.24545400, 88.42100100),
(439, 31, 'Tetulia', 'তেতুলিয়া', 26.51700700, 88.43069500),
(440, 32, 'Badarganj', 'বদরগঞ্জ', 25.65396800, 89.07047700),
(441, 32, 'Mithapukur', 'মিঠাপুকুর', 25.61373300, 89.28472500),
(442, 32, 'Gangachara', 'গঙ্গাচরা', 25.87379200, 89.22770300),
(443, 32, 'Kaunia', 'কাউনিয়া', 25.77416600, 89.43166000),
(444, 32, 'Rangpur Sadar', 'রংপুর সদর', 25.73181400, 89.22770300),
(445, 32, 'Pirgachha', 'পীরগাছা', 25.68534900, 89.41746400),
(446, 32, 'Pirganj', 'পীরগঞ্জ', 25.43621800, 89.31320600),
(447, 32, 'Taraganj', 'তারাগঞ্জ', 25.77801800, 89.03704800),
(448, 33, 'Thakurgaon Sadar ', 'ঠাকুরগাঁও সদর', 26.08028700, 88.44038800),
(449, 33, 'Pirganj ', 'পীরগঞ্জ', 25.81912300, 88.34336200),
(450, 33, 'Baliadangi ', 'বালিয়াডাঙ্গি', 26.09023400, 88.27531400),
(451, 33, 'Haripur ', 'হরিপুর', 25.86409000, 88.14865700),
(452, 33, 'Ranisankail ', 'রাণীসংকইল', 25.89204600, 88.25828600),
(453, 51, 'Ajmiriganj', 'আজমিরিগঞ্জ', 24.54892200, 91.23617100),
(454, 51, 'Baniachang', 'বানিয়াচং', 24.50632200, 91.35656900),
(455, 51, 'Bahubal', 'বাহুবল', 24.34124800, 91.53781100),
(456, 51, 'Chunarughat', 'চুনারুঘাট', 24.18432900, 91.48214800),
(457, 51, 'Habiganj Sadar', 'হবিগঞ্জ সদর', 24.35126300, 91.42414300),
(458, 51, 'Lakhai', 'লাক্ষাই', 24.30509200, 91.26984700),
(459, 51, 'Madhabpur', 'মাধবপুর', 24.09982200, 91.29632700),
(460, 51, 'Nabiganj', 'নবীগঞ্জ', 24.56718800, 91.51360100),
(461, 51, 'Shaistagonj ', 'শায়েস্তাগঞ্জ', 24.27669700, 91.45555300),
(462, 52, 'Moulvibazar Sadar', 'মৌলভীবাজার', 24.46706400, 91.71495800),
(463, 52, 'Barlekha', 'বড়লেখা', 24.72192700, 92.20399300),
(464, 52, 'Juri', 'জুড়ি', 24.58006000, 92.16467200),
(465, 52, 'Kamalganj', 'কামালগঞ্জ', 24.27514800, 91.87086100),
(466, 52, 'Kulaura', 'কুলাউরা', 24.52546400, 92.03466600),
(467, 52, 'Rajnagar', 'রাজনগর', 24.56022900, 91.87086100),
(468, 52, 'Sreemangal', 'শ্রীমঙ্গল', 24.30096000, 91.69550900),
(469, 53, 'Bishwamvarpur', 'বিসশম্ভারপুর', 25.09875700, 91.29993900),
(470, 53, 'Chhatak', 'ছাতক', 25.03874700, 91.66999600),
(471, 53, 'Derai', 'দেড়াই', 24.75523300, 91.40482500),
(472, 53, 'Dharampasha', 'ধরমপাশা', 24.89932400, 91.01195100),
(473, 53, 'Dowarabazar', 'দোয়ারাবাজার', 25.10940300, 91.57899900),
(474, 53, 'Jagannathpur', 'জগন্নাথপুর', 24.75371000, 91.55961200),
(475, 53, 'Jamalganj', 'জামালগঞ্জ', 24.97066400, 91.19291100),
(476, 53, 'Sulla', 'সুল্লা', 24.67042300, 91.26262900),
(477, 53, 'Sunamganj Sadar', 'সুনামগঞ্জ সদর', 25.01645300, 91.38551600),
(478, 53, 'Shanthiganj', 'শান্তিগঞ্জ', NULL, NULL),
(479, 53, 'Tahirpur', 'তাহিরপুর', 25.09904900, 91.17550000),
(480, 54, 'Sylhet Sadar', 'সিলেট সদর', 24.96444700, 91.81233200),
(481, 54, 'Beanibazar', 'বেয়ানিবাজার', 24.82196100, 92.15853100),
(482, 54, 'Bishwanath', 'বিশ্বনাথ', 24.82300400, 91.73441600),
(483, 54, 'Dakshin Surma ', 'দক্ষিণ সুরমা', 24.82112300, 91.89038800),
(484, 54, 'Balaganj', 'বালাগঞ্জ', 24.68012800, 91.77335700),
(485, 54, 'Companiganj', 'কোম্পানিগঞ্জ', 25.08816700, 91.75509900),
(486, 54, 'Fenchuganj', 'ফেঞ্চুগঞ্জ', 24.68945000, 91.97836700),
(487, 54, 'Golapganj', 'গোলাপগঞ্জ', 24.85806300, 92.01507600),
(488, 54, 'Gowainghat', 'গোয়াইনঘাট', 25.10476700, 91.96858300),
(489, 54, 'Jaintiapur', 'জয়ন্তপুর', 25.13378300, 92.12170400),
(490, 54, 'Kanaighat', 'কানাইঘাট', 25.00882000, 92.25565400),
(491, 54, 'Zakiganj', 'জাকিগঞ্জ', 24.87812100, 92.36778900),
(492, 54, 'Nobigonj', 'নবীগঞ্জ', 24.56718800, 91.51360100),
(493, 1, 'Adabor', 'আদাবর', 23.76931390, 90.35281430),
(494, 1, 'Airport,Biman Bandar', 'বিমান বন্দর', 23.84661500, 90.40043470),
(495, 1, 'Badda', 'বাড্ডা', 23.78628420, 90.41200260),
(496, 1, 'Banani', 'বনানী', 23.79469760, 90.39714120),
(497, 1, 'Bangshal', 'বাংশাল', 23.71711420, 90.39867280),
(498, 1, 'Bhashantek', 'ভাষানটেক', 23.80881070, 90.38950990),
(499, 1, 'Cantonment', 'ক্যান্টনমেন্ট', 23.82558740, 90.37818590),
(500, 1, 'Chackbazar', 'চকবাজার', 23.71673880, 90.39517260),
(501, 1, 'Darussalam', 'দারুস সালাম', 23.77871520, 90.35144180),
(502, 1, 'Daskhinkhan', 'দক্ষিণখান', 23.85957220, 90.42241820),
(503, 1, 'Demra', 'ডেমরা', 23.72151260, 90.46228390),
(504, 1, 'Dhamrai', 'ধামরাই', 23.91748960, 90.21373100),
(505, 1, 'Dhanmondi', 'ধানমন্ডি', 23.74703040, 90.36710720),
(506, 1, 'Dohar', 'দোহার', 23.61786060, 90.11718480),
(507, 1, 'Gandaria', 'গেন্ডারিয়া', 23.70221790, 90.42442790),
(508, 1, 'Gulshan', 'গুলশান', 23.78970770, 90.39292480),
(509, 1, 'Hazaribag', 'হাজারিবাগ', 23.73499270, 90.35273350),
(510, 1, 'Jatrabari', 'যাত্রাবাড়ি', 23.71525100, 90.41767600),
(511, 1, 'Kafrul', 'কাফরুল', 23.79095690, 90.37311660),
(512, 1, 'Kalabagan', 'কলাবাগান', 23.74649420, 90.37818360),
(513, 1, 'Kamrangirchar', 'কামরাঙ্গীরচর', 23.72115030, 90.36465140),
(514, 1, 'Keraniganj', 'কেরানীগঞ্জ', 23.69437600, 90.33755000),
(515, 1, 'Khilgaon', 'খিলগাঁও', 23.74966510, 90.41903140),
(516, 1, 'Khilkhet', 'খিলখেত', 23.83132080, 90.42202600),
(517, 1, 'Kotwali', 'কোতোয়ালী', 23.70918460, 90.40302250),
(518, 1, 'Lalbag', 'লালবাগ', 23.71954110, 90.38591000),
(519, 1, 'Mirpur Model', 'মিরপুর', 23.80404070, 90.35681720),
(520, 1, 'Mohammadpur', 'মোহাম্মদপুর', 23.76457840, 90.35101530),
(521, 1, 'Motijheel', 'মতিঝিল', 23.73546740, 90.40955250),
(522, 1, 'Mugda', 'মুগদা', 23.73201230, 90.42782840),
(523, 1, 'Nawabganj', 'নবাবগঞ্জ', 23.65334870, 90.14498950),
(524, 1, 'New Market', 'নিউ মার্কেট', 23.73302950, 90.38249530),
(525, 1, 'Pallabi', 'পল্লবি', 23.83212490, 90.34304360),
(526, 1, 'Paltan', 'পল্টন', 23.73602630, 90.41193770),
(527, 1, 'Ramna', 'রমনা', 23.74294620, 90.38466010),
(528, 1, 'Rampura', 'রামপুরা', 23.76083430, 90.41241360),
(529, 1, 'Rupnagar', 'রূপনগর', 23.77685360, 90.43508950),
(530, 1, 'Sabujbag', 'সবুজবাগ', 23.77683380, 90.40116420),
(531, 1, 'Savar', 'সাভার', 23.88568910, 90.13302750),
(532, 1, 'Shah Ali', 'শাহ আলী', 23.80542750, 90.34668630),
(533, 1, 'Shahbag', 'শাহবাগ', 23.74033930, 90.39191370),
(534, 1, 'Shahjahanpur', 'শাহজাহানপুর', 23.73941850, 90.42063120),
(535, 1, 'Sherebanglanagar', 'শেরে বাংলা নগর', 23.77124020, 90.36431360),
(536, 1, 'Shyampur', 'শ্যামপুর', 23.68727090, 90.42698620),
(537, 1, 'Sutrapur', 'সূত্রাপুর', 23.71123950, 90.41348270),
(538, 1, 'Tejgaon', 'তেজগাঁও', 23.76369710, 90.37069060),
(539, 1, 'Tejgaon I/A', NULL, 23.76071200, 90.39866970),
(540, 1, 'Turag', 'তুরাগ', 23.89230080, 90.35204040),
(541, 1, 'Uttara', 'উত্তরা', 23.87663260, 90.36077840),
(542, 1, 'Uttara West', 'উত্তরা (পূর্ব)', 23.87194380, 90.37447910),
(543, 1, 'Uttarkhan', 'উত্তরখান', 23.87261090, 90.42564990),
(544, 1, 'Vatara', 'ভাটারা', 23.80486030, 90.42322530),
(545, 1, 'Wari', 'ওয়ারী', 23.71835410, 90.41572300),
(547, 35, 'Airport', 'বিমান বন্দর', 22.79873400, 90.29983900),
(548, 35, 'Kawnia', 'কাউনিয়া থানা', 22.71779300, 90.35836100),
(549, 35, 'Bondor', 'বন্দর থানা', 22.70221000, 90.36963200),
(551, 24, 'Boalia', 'বোয়ালিয়া থানা', 24.36948600, 88.61931000),
(552, 24, 'Motihar', 'মতিহার থানা', 24.36049100, 88.62811200),
(553, 24, 'Shahmokhdum', 'শাহমখদুম থানা', 24.39524500, 88.64724100),
(554, 24, 'Rajpara', 'রাজপাড়া থানা', 24.37350800, 88.57223400),
(556, 43, 'Akborsha', 'আকবর শাহ', NULL, NULL),
(557, 43, 'Baijid bostami', 'বায়েজীদ বস্তামি থানা', 22.38923300, 91.80905700),
(558, 43, 'Bakolia', 'বাকলিয়া থানা', 22.35583000, 91.84486400),
(559, 43, 'Bandar', 'বান্দার', 22.31041600, 91.80136700),
(560, 43, 'Chandgaon', 'চান্দগাঁও থানা', 22.39798000, 91.85744600),
(561, 43, 'Chokbazar', 'চকবাজার থানা', 22.35177400, 91.83305300),
(562, 43, 'Doublemooring', 'ডবলমুরিং থানা', 22.32971500, 91.80745900),
(563, 43, 'EPZ', 'ইপিজেড থানা', 22.28895100, 91.77679400),
(564, 43, 'Hali Shohor', 'হালিশহর থানা', 22.32172800, 91.78667800),
(565, 43, 'Kornafuli', 'কর্ণফুলী', 22.58188200, 92.10685600),
(566, 43, 'Kotwali', 'কোতয়ালী থানা', 22.34141500, 91.82695700),
(567, 43, 'Khulshi', 'খুলশী থানা', 22.35890000, 91.81259000),
(568, 43, 'Pahartali', 'পাহাড়তলী থানা', 22.36578800, 91.77822700),
(569, 43, 'Panchlaish', 'পাঁচলাইশ থানা', 22.36218700, 91.83427200),
(570, 43, 'Potenga', 'পতেঙ্গা থানা', 22.23520200, 91.79139400),
(571, 43, 'Shodhorgat', 'সদরঘাট থানা', 22.32981900, 91.83115300),
(574, 59, 'Aranghata', 'আরংঘাটা', NULL, NULL),
(575, 59, 'Daulatpur', 'দৌলতপুর', 22.86344500, 89.51673000),
(577, 59, 'Horintana', 'হরিনটানা', 22.79556400, 89.52956200),
(578, 59, 'Khalishpur', 'খালিশপুর থানা', 22.85813200, 89.54607800),
(579, 59, 'Khanjahan Ali', 'খানজাহান আলী থানা', 22.65846200, 89.75855200),
(582, 59, 'Sonadanga', 'সোনাডাঙ্গা থানা', 22.82478100, 89.53796900),
(587, 54, 'Airport', 'বিমান বন্দর', 24.95799500, 91.87094600),
(588, 54, 'Hazrat Shah Paran', 'হযরত শাহপরান থানা', 24.90507900, 91.93557800),
(589, 54, 'Jalalabad', 'জালালাবাদ থানা', 24.89492900, 91.86870600),
(590, 54, 'Kowtali', 'কোতোয়ালী থানা', 24.88891600, 91.86537100),
(591, 54, 'Moglabazar', 'মোগলাবাজার থানা', 24.85213400, 91.89083900),
(592, 54, 'Osmani Nagar', 'ওসমানীনগর', 24.71901900, 91.74658100),
(593, 54, 'South Surma', 'দক্ষিণ সুরমা থানা', 24.82112300, 91.89038800);

--
-- Indexes for dumped tables
--
--
-- Indexes for table `divisions`
--
ALTER TABLE `divisions`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `districts`
--
ALTER TABLE `districts`
  ADD PRIMARY KEY (`id`),
  ADD KEY `districts_division_id_foreign` (`division_id`);

--
-- Indexes for table `upazilas`
--
ALTER TABLE `upazilas`
  ADD PRIMARY KEY (`id`),
  ADD KEY `upazilas_district_id_foreign` (`district_id`);


--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `districts`
--
ALTER TABLE `districts`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=65;

--
-- AUTO_INCREMENT for table `divisions`
--
ALTER TABLE `divisions`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=9;

--
-- AUTO_INCREMENT for table `upazilas`
--
ALTER TABLE `upazilas`
  MODIFY `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=594;

--
-- Constraints for dumped tables
--

--
-- Constraints for table `districts`
--
ALTER TABLE `districts`
  ADD CONSTRAINT `districts_division_id_foreign` FOREIGN KEY (`division_id`) REFERENCES `divisions` (`id`) ON DELETE CASCADE;


--
-- Constraints for table `upazilas`
--
ALTER TABLE `upazilas`
  ADD CONSTRAINT `upazilas_district_id_foreign` FOREIGN KEY (`district_id`) REFERENCES `districts` (`id`) ON DELETE CASCADE;
COMMIT;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
